# 页面标题
VITE_APP_TITLE = 德迈仕数字化平台

# 开发环境配置
VITE_APP_ENV = 'development'

# 德迈仕数字化平台/开发环境

# 基础接口前缀
VITE_APP_BASE_API = '/ezhizao-dms-sys'

# 拉取P2系统接口前缀
VITE_APP_P2_API = '/ezhizao-dms-p2'

# 生产管理系统接口前缀
VITE_APP_PRODUCTION_API = '/ezhizao-dms-production'

# app端系统接口前缀
VITE_APP_APP_API = '/ezhizao-dms-app'